package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenesubproductcharges;
import com.qsoft.rs.sincoar.dto.TgenesubproductchargesDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenesubproductchargesMapper {

    TgenesubproductchargesMapper INSTANCE = Mappers.getMapper(TgenesubproductchargesMapper.class);

    Tgenesubproductcharges getEntidad(TgenesubproductchargesDTO tgenesubproductcharges);

    TgenesubproductchargesDTO getDto(Tgenesubproductcharges tgenesubproductcharges);

}